Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519490 - Mismatch between cloud volume table and details
Summary: Mismatch between cloud volume table and details
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Scott Seago
QA Contact: Ido Ovadia
URL:
Whiteboard: ui:storage
Depends On: 1455270
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 18:48 UTC by Satoe Imaishi
Modified: 2018-03-06 15:08 UTC (History)
9 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1455270
Environment:
Last Closed: 2018-03-06 15:08:26 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-30 18:53:53 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2716d74aa4bc74ef0f9358742d59fcdb9381ba37

commit 2716d74aa4bc74ef0f9358742d59fcdb9381ba37
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Nov 30 14:28:02 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Nov 30 13:48:48 2017 -0500

    Merge pull request #2866 from sseago/cloud_volume_provider_labels
    
    bz 1455270: Fix Storage Manager label for volume lists
    (cherry picked from commit 03b63a4d3c9befd2091d3f725c71a06bf1d5f9d4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1519490

 product/views/CloudVolume-based_volumes.yaml                  | 2 +-
 product/views/CloudVolume.yaml                                | 2 +-
 product/views/CloudVolumeBackup-cloud_volume_backups.yaml     | 2 +-
 product/views/CloudVolumeBackup.yaml                          | 2 +-
 product/views/CloudVolumeSnapshot-cloud_volume_snapshots.yaml | 2 +-
 product/views/CloudVolumeSnapshot.yaml                        | 2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

Comment 3 Ido Ovadia 2018-02-15 15:02:13 UTC
Verified
========
5.9.0.20


Note You need to log in before you can comment on or make changes to this bug.